webpack-node-version

A webpack plugin to ensure you are using a specific node version

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
webpack-node-version
1.0.08 years ago8 years agoMinified + gzip package size for webpack-node-version in KB

Readme

webpack-node-version
A very simple plugin that ensures a version of node is used when compiling through webpack. Uses semver for versioning.

Install

npm install --save webpack-node-version


Usage

var RequireNodeVersion  = require('webpack-node-version');

module.exports = {
  ...
  plugins: [
    new RequireNodeVersion({
      version: '~6.1.0'
    })
  ],
  ...
}